export function useToken() {
    return useCookie<string | undefined>("token")
}

export function useHeaders() {
    const token = useToken()
    return {
        Authorization: `Bearer ${token.value}`
    }
}
